prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include/gmtk
preference_backend=gconf

Name: gmlib
Description: Gnome Mplayer shared library
Version: 1.0.9
Requires: 
Libs: -Wl,-R${libdir} -L${libdir} -lgmlib
Cflags: -I${includedir}
